<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="lab.css">
</head>
<body>
<div class="task3">
    <label>task3</label>
    <input type="number" name="inputA" id="ts3-number">
    <label> -ის</label>
    <input type="number" name="inputA" id="ts3-procent">
    <label>პროცენტი არის</label>
    <button onclick="task3()"> დააჭირეთ აქ </button>
    <span id="result"></span>
</div>

<div class="task3" id="task6">
    <label>შეიყვანეთ მინიმალური რიცხვი</label>
    <input type="number" name="inputA" id="minNumber">
    <label>შეიყვანეთ მაქსიმალური რიცხვი</label>
    <input type="number" name="inputA" id="maxNumber">
    <button id="task3-btn" onclick="task6()">დააჭირეთ აქ</button>
    <div><span id="task6-p"></span></div>
</div>
<script src="lab4.js"></script>
</body>
</html>